Recent

Author Topic: I can't install the compiler.  (Read 2458 times)

loaded

  • Full Member
  • ***
  • Posts: 217
  • Either seem as you are or be as you seem.
Re: I can't install the compiler.
« Reply #15 on: May 02, 2021, 08:59:19 pm »
jmpessoa you are a legend,
LAMW is like a magic sphere, you never know where it will appear.  :o
I paddled in vain to prepare the above post. FPC Cross Compiler is already doing this job.  ;D
The attached FPC Cross Compiler completes successfully, but when I do the compilation, it gives an error.
I've been working on this issue since the morning. My brain is about to burn.

PS. Do you have some suggestion to fix/improve LAMW code?
LAMW Folder: "....\ide_tools"  unit "uFormBuildFPCCross.pas"  starting on line  330...

I have no idea I can give here. Sorry.
For now, it's best to work with the error-free one.
« Last Edit: May 02, 2021, 09:02:52 pm by loaded »
Installing the spelling, google translate is used :)

 

TinyPortal © 2005-2018